/*============================
responsive.css
==============================*/
/*============================
max-width: 1400px
==============================*/
@media screen and (max-width: 1400px) {
    .nav__innner {
        width: 93%;
    }
    .nav__innner:before {
        border-width: 0 0 65px 65px;
        right: 93%;
    }
}
/*============================
max-width: 1300px
==============================*/
@media screen and (max-width: 1300px) {
    .main_nav__item {
        width: 100%;
        justify-content: space-around;
    }
    .top_bloc__inner, .top_block__title__wrap, .footer__visual__img, .footer__info_area__inner, .content__wrap, .row, .content_all {
        width: 90%;
    }
    .schedule .top_bloc__inner {
        min-width: auto;
        width: 100%;
    }
    .main_nav__item li {
        margin: 0 1%;
    }
  }
/*============================
max-width: 1200px
==============================*/
@media screen and (max-width: 1200px) {
    .mb--l {
        margin-bottom: 60px;
    }
    .mt--l {
        margin-top: 60px;
    }
    .pb--l {
        padding-bottom: 60px;
    }
    .pt--l {
        padding-top: 60px;
    }
/*
    .mb--ml {
        margin-bottom: 40px;
    }
    .mt--ml {
        margin-top: 40px;
    }
*/
    .pb--ml {
        padding-bottom: 40px;
    }
    .pt--ml {
        padding-top: 40px;
    }
    .mb--m {
        margin-bottom: 20px;
    }
    .mt--m {
        margin-top: 20px;
    }
    .pb--m {
        padding-bottom: 20px; 
    }
    .pt--m {
        padding-top: 20px; 
    }
    .fontsize--ml {
        font-size: 30px;
    }
    .fontsize--m {
        font-size: 20px;
    }
    .mb--nomal {
        margin-bottom: 8px;
    }
.nav__innner {
    padding: 16px 10px 20px 0;
}
.nav__innner {
    width: 95%;
}
.nav__innner:before {
    right: 95%;
}
.main_nav__item li {
    margin: 0 7px;
}
    .announce__request {
        margin: 30px auto;
    }
    .o_inner_bloc {
        font-size: 16px;
        letter-spacing: 1px;
        line-height: 2;
    }
    .top_block__title__content {
    padding: 15px;
    }
    .top_block__title {
        letter-spacing: .6rem;
        padding-bottom: 10px;
    }
    .top_block__subtitle {
        margin-top: 10px;
    }
    .item_two_corumn {
        width: 250px;
    }
    .card_item__date {
        font-size: 30px;
        padding: 5px 0;
    }
    .card_item__deco {
        border-width: 80px 80px 0 0;
    }
    .card_item__info {
        margin: 10px 0 15px;
    }
    .schedule__link__daylist {
        padding: 2% 5% 80px 5%;
        font-size: 20px;
    }
    .daylist__detail {
        font-size: 14px;
    }
  }
  /*============================
max-width: 1024px：タブレット
==============================*/
@media screen and (max-width: 1024px) {
    .innner--p_right, .footer__visual__img, .footer__logo_img, .footer__right, .news_sub__wrap, .list__item__child__item {
        width: 100%;
    }
    .footer__info_area__inner, .top__news_list .list_bloc, .all_news_list .list_bloc, .speaker__content__detail, .content__top, .announce {
      flex-wrap: wrap;
    }
    .footer__nav {
        width: 100%;
        margin-bottom: 30px;
    }
    .footer__nav ul {
        display: flex;
        flex-wrap: wrap;
    }
    .footer__nav li {
        margin-right: 28px;
    }
    .footer__visual__img {
        max-height: 240px;
        overflow: hidden;
    }
    .header__innner {
        width: 100%;
        padding-right: 90px;
    }
    .header__innner:after {
        content: none;
    }
    .menu-trigger {
        display: block;
    }
    .main_nav {
        display: none;
    }
    .home {
        margin: 80px auto 0;
    }
    .main_body {
        margin-top: 80px;
    }
    .flyer_area__item:not(:last-child) {
        margin-right: 5%;
    }
    .schedule__link__img {
        width: 30%;
    }
    .mc_area {
        width: 100%;
    }
    .home__main_visual {
        position: relative;
    }
    .home__main_visual__movie {
        width: 100%;
    }
    .home__main_visual__right {
        position: absolute;
        top: 36%;
    }
    .home__main_visual__title {
    width: 350px;
    }
    .schedule__link__daylist__list {
        width: 50%;
    }
    .list--half {
        width: 47%;
    }
    .archive_video__content {
        width: calc(96% / 3);
    }
    .archive_video__content:not(:nth-child(4n)) {
        margin-right: unset;
    }
    .archive_video__content:not(:nth-child(3n)) {
        margin-right: 2%;
    }
}
  /*============================
max-width: 867px：SP
==============================*/
@media screen and (max-width: 867px) {
    nav.sp li {
        font-size: 20px;
    }
    .news_detail__btn, .video {
        width: 100%;
    }
    .news_sub__inner {
        padding: 4%;
    }
    nav.sp {
        width: 80%;
    }
    .header__or_logo, .schedule__link__img {
        display: none;
    }
    .top_block__content__link {
        margin: 30px auto 0;
    }
    .top_block__title__wrap {
        margin: 0 auto 40px;
    }
    .title--box_type {
        height: 150px;
        background-size: 150px;
    }
    .bottom_text__inner .btn_b_radius {
        width: 90%;
    }
    .announce > div {
        width: 100%;
    }
    .announce__content {
        width: 90%;
        order: 1;
        margin: auto;
    }
    .announce__img {
        width: 100%;
        order: 2;
        max-height: 300px;
        overflow: hidden;
    }
    .announce__img img {
        margin-top: -30%;
    }
    .home__main_visual {
        background: none;
    }
}
  /*============================
max-width: 767px：SP
==============================*/
@media screen and (max-width: 767px) {
    .fontsize--ml {
        font-size: 20px;
    }
    .mb--l {
        margin-bottom: 30px;
    }
    .mt--l {
        margin-top: 30px;
    }
    .pb--l {
        padding-bottom: 30px;
    }
    .pt--l {
        padding-top: 30px;
    }
    .mb--ml {
        margin-bottom: 20px;
    }
    .mt--ml {
        margin-top: 20px;
    }
    .pb--ml {
        padding-bottom: 20px;
    }
    .pt--ml {
        padding-top: 20px;
    }
    nav.sp, .btn--now, .footer__sns_icon, .top__news__date, .speaker__content__right, .speaker__content__top__img, .speaker__content__profile, .detail_content, .other-link_btn, .btn_form {
        width: 100%;
    }
    .header__sns_icon, .home__main_visual, .header__or_logo, .home__main_visual {
        display: none;
    }
    .header__innner {
        height: 60px;
    }
    .main_body {
        margin-top: 60px;
    }
    .heder__logo {
        width: 125px;
    }
    .menu-trigger {
        top: 0;
    }
    .home {
        margin: 60px auto 0;
    }
    .home__sp_main_visual {
        display: block;
        position: relative;
        overflow: hidden;
    }
    .home__sp_main_visual__title {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
    }
    .home__main_visual {
        background: none;
    }
    .flyer_area__item {
        width: auto;
    }
    .o_inner_bloc {
        width: 100%;
        line-height: 1.7;
    }
    .top_block__title__content {
        width: 100%;
        padding: 3%;
    }
    .top_block__title {
        letter-spacing: .3rem;
        padding-bottom: 0;
    }
    .top_block__subtitle {
        margin-top: 0;
    }
    .schedule__link__title {
        margin-top: -60px;
    }
    .schedule__link__daytime {
        font-size: 18px;
        padding: 7px 5%;
    }
    .letter-space--m {
        letter-spacing: 0;
    }
    .schedule__link__daylist__list {
        width: 100%;
        padding: 10px 10px 0 30px;
    }
    .list--half:first-child {
        border-right: none;
    }
    .list_time {
        margin-bottom: 10px;
    }
    .schedule__link__daylist__list:before {
        width: 20px;
        top: 26px;
    }
    .card_item__date {
        font-size: 20px;
        padding: 5px 0;
    }
    .card_item__deco {
        border-width: 40px 40px 0 0;
    }
    .card_item__title {
        font-size: 16px;
    }
    .btn_b_radius a {
        padding: 7px 10px;
    }
    .arrow_s:before {
        width: 20px;
    }
    .btn_arrow:after {
        right: 4px;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 6px solid #03004c;
    }
    .item_three_corumn {
        width: calc(90% / 2);
    }
    .item_three_corumn:not(:nth-child(3n)) {
        margin-right: auto;
    }
    .item_three_corumn:not(:nth-child(2n)) {
        margin-right: 10%;
    }
    .schedule__link__section_title {
        width: 100%;
        font-size: 16px;
    }
    .footer__visual__title__area {
        background: #ececec;
        width: 100%;
        padding: 4% 8%;
        position: relative;
    }
    .footer_visual__text {
        margin-top: 6px;
        font-size: 13px;
    }
    .footer__visual {
        margin-top: -40px;
    }
    .footer_visual_title__img {
        width: 220px;
        margin: auto;
    }
    .footer__nav li {
        padding: 2px 0;
        font-size: 13px;
    }
    .footer__nav {
        padding-left: 10px;
    }
        .footer__logo_img {
            width: 200px;
            margin: 0 auto 10px;
        }
    .footer__nav li {
        padding: 2px 0;
        font-size: 13px;
    }
    .footer__nav {
        padding-left: 10px;
    }
    .footer__right {
        flex-direction: row;
        align-items: center;
        flex-wrap: wrap;
    }
    .footer__or_logo {
        width: 46%;
        margin: 10px 2%;
    }
    .copyright_area {
        padding: 15px;
        font-size: 12px;
    }
    #page_top a {
        width: 40px;
        height: 40px;
    }
    .goto_top {
        font-size: 40px;
    }
    .top__news__title {
        font-size: 15px;
    }
    .other_page__wrap {
        margin: 40px auto;
        width: 100%;
    }
    .title--box_type {
        font-size: 26px;
        background-size: 140px;
    }
    .bloc_all {
        margin-top: 40px;
    }
    .anypage__bloc__title {
        line-height: 1.2;
        font-size: 20px;
    }
    .daypage_list__item {
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px solid #d1d1d1;
    }
    .List_speaker {
        width: calc(92% / 2);
        padding: 5%;
    }
    .List_speaker:not(:nth-child(4n)) {
        margin-right: 4%;
    }
    .List_speaker_name {
        font-size: 17px;
    }
    .name_translate {
        font-size: 15px;
    }
    .indexIntro, .List_speaker_position, .year_tab a, .other-link_btn a {
        font-size: 13px;
        padding: 6px 10px;
    }
    .year_tab {
        margin: 0 1%;
    }
    .content__top__name {
        font-size: 25px;
    }
    .jname {
        font-size: 17px;
    }
    .content__top__position {
        font-size: 15px;
    }
    .speaker__content__progrum {
        width: 100%;
        margin-right: 0;
    }
    .programlist_date {
        font-size: 25px;
    }
    .content__info_bg-main_dt, .info dd {
        font-size: 15px;
    }
    .content__info_bg-main_dd, .info dd {
        padding-top: 10px;
        margin: 0;
    }
    .profile_top {
        padding: 20px 2% 5px;
    }
    .program .content__top__title {
        margin-right: 0;
        width: 100%;
        height: 200px;
    }
    .content__wrap {
        margin: 30px auto;
    }
    .speakerbloctitle {
        font-size: 20px;
        margin: 30px 0;
    }
    .eventpage_speaker {
        width: 45%;
        margin: 10px 2.5%;
    }
    .page__taxt_sub_title {
        font-size: 18px;
    }
    .name_position_style th {
        padding: 0;
        width: 230px;
    }
    .program_theme {
        font-size: 25px;
    }
    .news_detail__maincontent_wrap {
        flex-wrap: wrap;
    }
    .news_detal__mainimg {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .proram_description {
        margin: 0;
    }
    .program_theme {
        margin: 50px 0 25px;
    }
    .intro_header {
        font-size: 18px;
    }
    .card_content {
        flex-wrap: wrap;
    }
    .item_two_corumn {
        width: calc(90% / 2);
    }
    .item_three_corumn {
        margin-bottom: 20px;
    }
    .schedule__link {
        margin-top: 15%;
    }
    .list__item__child__item {
        margin: 5px 0 20px;
    }
    .news__sub__img {
        width: calc(98% / 2);
    }
    .lig_list__item:not(:nth-child(3n)) {
        margin-right: initial;
    }
    .lig_list__item:not(:nth-child(2n)) {
        margin-right: 2%;
    }
    .inner_page_contact {
        width: 100%;
        padding: 15px 10px;
    }
    .archive_video__content {
        width: calc(98% / 2);
    }
    .archive_video__content:not(:nth-child(3n)) {
        margin-right: unset;
    }
    .archive_video__content:not(:nth-child(2n)) {
        margin-right: 2%;
    }
}
  /*============================
max-width: 599px：SP
==============================*/
@media screen and (max-width: 599px) {
    .top_block__content__link {
        width: 100%;
        margin: 30px auto 0;
    }
    .name_position_style th, .name_position_style td {
        width: 100%;
        display: inline-block;
    }
    .name_position_style td {
        margin-bottom: 6px;
        padding-bottom: 10px;
        border-bottom: 1px solid #d1d1d1;
    }
    .child__item__img {
        width: 90px;
    }
    .program .content__top__title {
        height: 111px;
        background-size: 111px;
        font-size: 22px;
        margin-bottom: 15px;
    }
    .program_theme {
        font-size: 20px;
    }
    .speakerbloc {
        padding-top: 30px;
    }
    .photo_credit {
        font-size: 12px;
    }
    .schedule__link__daylist__list:before {
        width: 15px;
    }
    .schedule__link__daylist__list {
        padding: 10px 10px 0 20px;
    }
    .schedule__link__daylist {
        padding: 2% 3% 60px 3%;
    }
    .schedule__link__date {
        font-size: 25px;
        letter-spacing: .2rem;
    }
    .title--box_type {
        background-size: 120px;
    }
    .other_page__wrap h1, .event.multi h1 {
        height: 130px;
    }
    .anypage__bloc__title {
        margin-bottom: 10px;
    }
    .year_tab_area {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .year_tab {
        width: calc(92% / 2);
        margin: 5px 2%;
    }
    .child__item__text {
        font-size: 14px;
    }
    .speaker .index_event_area dd, .content__info_bg-main_dd {
        font-size: 18px;
    }
}